YUI AS Component Documentation | All Packages | All Classes | Index | Frames No Frames |
Interface IGridLinesRenderer

Package | com.yahoo.astra.fl.charts.axes
Interface | public interface IGridLinesRenderer
Implementors | DefaultGridLinesRenderer

A renderer for grid lines appearing on a chart's axis.

Public Properties

| Property | Defined by
--- | --- | ---
|  | axisRenderer : IAxisRenderer The axis renderer from which the grid lines receive their major and minor unit data. | IGridLinesRenderer

Property detail

axisRenderer | property

`axisRenderer:IAxisRenderer` [read-write]

The axis renderer from which the grid lines receive their major and minor unit data.

Implementation
`public function get axisRenderer():IAxisRenderer`
`public function set axisRenderer(value:IAxisRenderer):void`